[RestoreInformation]
DriverDesc=AOC V19
DriverVersion=1.0.0.0
DriverDate=9-7-2008
DriverProvider=AOC International (Europe) GmbH
DriverClass=Monitor
DriverInfPath=oem20.inf
DriverInfSection=1900.Install
DriverHardwareID=MONITOR\AOC1900
